Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA Switch
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Maximale dataoverdrachtssnelheid
Overdrachtsnelheid Mbps
1000 Mbit/s
Overdrachtssnelheid (Mb/s)
1000 Mbit/s
Koperen Ethernet-bekabelingstechnologie
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Communicatie-LED-indicatoren
G C aansluitpoort
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
I/O-poort
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Gegevensverbindingprotocol
Ethernet, Fast Ethernet, Gigabit Ethernet
MTBF-bereik
65789 Uur
Fysieke beveiliging
Password Access Control
Beveiliging
CE mark, cUL 60950/EN60950
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
32 Gbit/s
Volledig dubbelzijdig printen
Ja
Elektromagnetische emissies
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Pakketcache
Merk
NETGEAR
Categorie
Netwerkswitches
GTIN EAN UPC
0606449039177,
Productnaam
GS716TNA
Productserie
Verkochte markten
IT
Datum toegevoegd aan systeem
2007-08-09
Productiedatum
Kenmerken 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Beheerfuncties
Web-based
Managementprotocollen
SNMP v1, STP, DHCP
NETGEAR GS716TNA Switch